{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/260758ad-dcd5-4f6f-84ff-69c4bf553eea"]
        }
    ],
    "uuid": "ecdeafe7-f9a5-4618-a3a1-911a331ae1e4"
}